Support » Plugin: New User Approve » PHP 7.2 is compatible;

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘PHP 7.2 is compatible;’ is closed to new replies.